Jan
Schaumann
jschauma@netmeister.org
8 de abril de 2003
kappfinder
1

# `kappfinder`

Aplicación para añadir programas instalados en el sistema al menú de &kde;

    kappfinder --dir directorio opciones genéricas de KDE Opciones genéricas de Qt

## Descripción

La aplicación de KDE findern (&kappfinder;) busca aplicaciones heredadas y de terceras partes que estén instaladas en su sistema y las añade al menú KDE del sistema.

## Opciones

`--dir` directorio

  Instala los archivos `.desktop` en el directorio directorio

## Vea también

Existe disponible información más detallada en help:/kappfinder (Introduzca esta URL en &konqueror;, o ejecute ``khelpcenter` `help:/kappfinder``).

## Autores

&kappfinder; fue escrita po &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Página de manual preparada por Jan Schaumann jschauma@netmeister.org para «Missing Man Pages Project» ( http://www.netmeister.org/misc/m2p2/index.html.